Page MenuHomePhabricator

RevisionSlider should not appear on "Special:ComparePages"
Closed, ResolvedPublic2 Story Points

Description

When comparing two pages using [[Special:ComparePages]], the Revision Slider should not appear, as there's no point using it when comparing revisions from two different pages.

Apparently, the Revision Slider is not even displayed on this special page. It only says it's loading, but nothing really happens.

Event Timeline

Guycn2 created this task.Jul 25 2016, 7:49 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 25 2016, 7:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore triaged this task as Normal priority.Jul 25 2016, 7:54 PM
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.

Change 300956 had a related patch set uploaded (by Addshore):
Don't load on Special pages

https://gerrit.wikimedia.org/r/300956

Addshore added a project: User-Addshore.

Thanks for the patch.

Addshore moved this task from Incoming to Doing on the Revision-Slider board.Jul 25 2016, 8:22 PM

Change 300956 merged by jenkins-bot:
Don't load on Special pages

https://gerrit.wikimedia.org/r/300956

WMDE-leszek set the point value for this task to 2.Jul 26 2016, 7:20 AM
WMDE-leszek moved this task from Review to Done on the TCB-Team-Sprint-2016-07-14 board.
Addshore closed this task as Resolved.Jul 26 2016, 9:09 AM
Addshore moved this task from Doing to Done on the Revision-Slider board.Aug 3 2016, 5:13 PM